﻿  .section{
              position:relative;
              width:100%;
          }
          .sectionHead{
              position:relative;
              width:100%;
          }
           .snippet{ 
              max-width:400px;
              float:left;
              margin-left:30px;
              color:#cccccc;
              border-top: 1px dashed #ccc; 
              padding-top:10px;
          }

            .snippet b{
                color:white;
            }
            .snippet div img{ 
              max-width:200px;
              border: 1px solid white; margin:10px;
          }

        .imgDiv{ 
              text-align:center; float:left; 
          }

        .sailBox{border-top:1px dashed #ccc; 
                 color:#808080;
                 max-width:600px;
                 float:left;
                 margin-right:30px;
                 margin-bottom:30px;
                 min-height:400px;
        }
        .sailTitle {}
        .sailOrder {
            margin-left: 0px;
            margin-top: 20px;
            margin-bottom: 20px;
            line-height: 40px;
            background-color: #e9e9e9;
            font-size: .9em;
            font-weight: bold;
            color: #999;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            text-align: center;
        }
        .sailBox a {text-decoration:none; }
        .sailBox a:hover{text-decoration:none; }

        .sailInfo{ display:inline-block; width:350px;}
        #sailImage {
            display: inline-block;  
            width:200px;
        }
        #sailImage img {
            width:250px; 
            vertical-align:unset;
        }